Subject: Re: Custom reporting features in LiveChat
From: Karolina Bączkowska <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Apr 2018 08:56:15 +0200 (CEST)

Hey again! I guess I’ve said enough about profits. Now my offer. If you like it, I’m willing to upgrade your account at no charge, so you can test whether it’s something you need. Let me know what you think. 
 Karolina Bączkowska Customer Success Manager @ LiveChat Inc.  Connect on LinkedIn 
 
 From: Karolina Bączkowska <[email-masked]>
Date: 2018-04-16 09:16:15.223
To: "[email-masked]" <[email-masked]>
Subject: Re: Custom reporting features in LiveChat

 Hey! Have you had a chance to take a look at my previous email? Let me be concise. 3 main benefits for you: -control of agents’ working hours, statuses, availability -staff prediction and work scheduler -on-demand reporting Check this link to download an exported report example:https://www.dropbox.com/s/5lrlr58o2cj58vl/report_test.csv Have you thought about such solution in your company? 
 Karolina Bączkowska Customer Success Manager @ LiveChat Inc.  Connect on LinkedIn 
 
 From: Karolina Bączkowska <[email-masked]>
Date: 2018-04-10 13:18:02.704
To: "[email-masked]" <[email-masked]>
Subject: Custom reporting features in LiveChat

 Hi! I can see that you’re quite thorough in using LiveChat. Fan of data reporting, huh? I’m reaching out to propose an easier solution. Some of our clients that use reporting system on daily basis decided to move to our Business plan to have an access to broad data analytics so they can monitor the outcome in a more efficient way and provide higher conversion for the company. Are you interested in details? Regards, Karolina Bączkowska Customer Success Manager @ LiveChat Inc.  Connect on LinkedIn